/* $Id: fix-ie.css,v 1.8.2.1 2008/02/05 09:27:26 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net
 */
 /* top level buttons add by FaQing for Dropdown menu */

body {
  /* Center layout */
  /* Allow text resizing */
  font-size: 80%;
       behavior: url("/csshover.htc");

}

#header-region, #wrapper #container {
  /* Reset text alignment */
  text-align: left; /* LTR */
}

#nav .clear-block {
	display:table;
}

#wrapper #header #logo-floater {
	height: 154px;
	width: 191px;
	background-image: url(images/header/logo.png);
	background-repeat: no-repeat;
	background-position: center top;

}

#wrapper #container #center {
  /* Reduce amount of damage done by extremely wide content */
  overflow: hidden;
}



fieldset {
  /* Don't draw backgrounds on fieldsets in IE, as they look really bad. */
  background: none;
}

ul.primary {
  /* Fix missing top margin */
  position: relative; /* LTR */
/*  top: 0.5em; */
}

/* Prevent fieldsets from shifting when changing collapsed state. */
html.js fieldset.collapsible {
  position: relative;
  top: -1em;
}
html.js fieldset.collapsed {
  top: 0;
  margin-bottom: 1em;
}

tr.menu-disabled {
  /* Use filter to emulate CSS3 opacity */
  filter: alpha(opacity=50);
}

tr.taxonomy-term-preview {
  filter: alpha(opacity=50);
}

#attach-hide label, #uploadprogress div.message {
  /* Fading elements in IE causes the text to bleed unless they have a background. */
  background-color: #ffffff;
}

#footer #block-block-2 {
padding-top:205px;
display:block;
margin:0;
}